# pqxx::internal::deref_ptr< T > Struct Template Reference

`#include <util.hxx>`

List of all members.

## Public Member Functions

T | operator() (T *i) const

### template<typename T>
struct pqxx::internal::deref_ptr< T >

## Member Function Documentation

template<typename T>

T pqxx::internal::deref_ptr< T >::operator() | ( | T * | i | ) | const

The documentation for this struct was generated from the following file:

- util.hxx